Bug 9641 - keyboard selection does not affect console
Summary: keyboard selection does not affect console
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer   
(Show other bugs)
Version: 6.2
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-02-21 13:40 UTC by Harald Hoyer
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-22 21:28:40 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Harald Hoyer 2000-02-21 13:40:23 UTC
/etc/sysconfig/keyboard was not initialized by the installer.

Comment 1 Jay Turner 2000-02-21 17:59:59 UTC
Need more details about this bug.  GUI or TUI??  What keymap did you select?

Comment 2 Harald Hoyer 2000-02-21 18:01:59 UTC
Installed with GUI. Selected german keyboard layout 102 keys, nodeadkeys.

Comment 3 Jay Turner 2000-02-22 21:28:59 UTC
Issue is resolved in the latest beta installer.


Note You need to log in before you can comment on or make changes to this bug.